export interface ConfigModel {
  puzzle: {
    solution: string;
    begin: string;
    end: string;
    closing: string;
    seed: string;
  };
  calendar: {
    config_file: string;
    background: string;
  };
  image: {
    size: number;
    border: number;
    fonts: { file: string; size: number }[];
  };
  webdav: {
    url: string;
    cache_ttl: number;
    config_file: string;
  };
}

export interface DayPartModel {
  day: number;
  part: string;
}
